Friday, September 11, 2020

Hyland OnBase Data Import Denial Of Service

All versions up to and prior to Hyland OnBase Foundation EP1 (tested: 19.8.9.1000) and OnBase 18 (tested: 18.0.0.32) suffer from a data import denial of service vulnerability.
Hyland OnBase Data Import Denial Of Service
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated